<template>
  <Button
    v-bind="{ ...item }"
    @click="onClick"
    :title="$t('header.openFile')"
  >
  <OpenFile />
  </Button>
</template>

<script setup>
  const { item } = defineProps(['item'])

  const onClick = () => {
    // const openFileInput = document.getElementById("fileInput")
    // openFileInput.click()
    window.instance.changeFile()
  }
</script>
